.lightbox-wrapper[data-type=newsDetails] .module-section .section-wrapper {
  margin: 0;
  padding: 0;
}
.lightbox-wrapper[data-type=newsDetails] .section > .section-inner, .lightbox-wrapper[data-type=newsDetails] .section-wrapper > .section.limit {
  margin: 0;
  padding: 0;
  box-shadow: none;
  border-bottom: none;
}

.module-news-listing > .module-children .list {
  display: grid;
  padding: 1.5rem;
  margin: 0;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-gap: 1.5rem;
}
@media (min-width: 48em) {
  .module-news-listing > .module-children .list {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-gap: 2.5rem;
  }
}
.module-news-listing .module-news-post {
  border: 0;
}
.module-news-listing .module-news-post[data-editor=true][data-detail=page] .teaser .headline, .module-news-listing .module-news-post[data-editor=true][data-detail=page] .teaser p {
  cursor: default;
}
.module-news-listing .module-news-post p, .module-news-listing .module-news-post p span, .module-news-listing .module-news-post p strong, .module-news-listing .module-news-post p b, .module-news-listing .module-news-post p a,
.module-news-listing .module-news-post .p,
.module-news-listing .module-news-post .p span,
.module-news-listing .module-news-post .p strong,
.module-news-listing .module-news-post .p b,
.module-news-listing .module-news-post .p a,
.module-news-listing .module-news-post blockquote,
.module-news-listing .module-news-post blockquote span,
.module-news-listing .module-news-post blockquote strong,
.module-news-listing .module-news-post blockquote b,
.module-news-listing .module-news-post blockquote a,
.module-news-listing .module-news-post pre,
.module-news-listing .module-news-post pre span,
.module-news-listing .module-news-post pre strong,
.module-news-listing .module-news-post pre b,
.module-news-listing .module-news-post pre a,
.module-news-listing .module-news-post ol,
.module-news-listing .module-news-post ol span,
.module-news-listing .module-news-post ol strong,
.module-news-listing .module-news-post ol b,
.module-news-listing .module-news-post ol a,
.module-news-listing .module-news-post ul,
.module-news-listing .module-news-post ul span,
.module-news-listing .module-news-post ul strong,
.module-news-listing .module-news-post ul b,
.module-news-listing .module-news-post ul a,
.module-news-listing .module-news-post li,
.module-news-listing .module-news-post li span,
.module-news-listing .module-news-post li strong,
.module-news-listing .module-news-post li b,
.module-news-listing .module-news-post li a,
.module-news-listing .module-news-post table,
.module-news-listing .module-news-post table span,
.module-news-listing .module-news-post table strong,
.module-news-listing .module-news-post table b,
.module-news-listing .module-news-post table a {
  color: #ffffff;
}
.module-news-listing .module-news-post .btn.link {
  margin-left: auto;
  margin-top: 1.5rem;
  text-align: right;
}
.module-news-listing .module-news-post .headline {
  font-weight: 700;
  font-size: clamp(1rem, 1.5vw, 1.25rem);
  color: #ffffff;
  line-height: 1.5;
  margin: 1rem 0;
}
.module-news-listing .module-news-post .headline p, .module-news-listing .module-news-post .headline p span, .module-news-listing .module-news-post .headline p strong, .module-news-listing .module-news-post .headline p b, .module-news-listing .module-news-post .headline p a,
.module-news-listing .module-news-post .headline .p,
.module-news-listing .module-news-post .headline .p span,
.module-news-listing .module-news-post .headline .p strong,
.module-news-listing .module-news-post .headline .p b,
.module-news-listing .module-news-post .headline .p a,
.module-news-listing .module-news-post .headline blockquote,
.module-news-listing .module-news-post .headline blockquote span,
.module-news-listing .module-news-post .headline blockquote strong,
.module-news-listing .module-news-post .headline blockquote b,
.module-news-listing .module-news-post .headline blockquote a,
.module-news-listing .module-news-post .headline pre,
.module-news-listing .module-news-post .headline pre span,
.module-news-listing .module-news-post .headline pre strong,
.module-news-listing .module-news-post .headline pre b,
.module-news-listing .module-news-post .headline pre a,
.module-news-listing .module-news-post .headline ol,
.module-news-listing .module-news-post .headline ol span,
.module-news-listing .module-news-post .headline ol strong,
.module-news-listing .module-news-post .headline ol b,
.module-news-listing .module-news-post .headline ol a,
.module-news-listing .module-news-post .headline ul,
.module-news-listing .module-news-post .headline ul span,
.module-news-listing .module-news-post .headline ul strong,
.module-news-listing .module-news-post .headline ul b,
.module-news-listing .module-news-post .headline ul a,
.module-news-listing .module-news-post .headline li,
.module-news-listing .module-news-post .headline li span,
.module-news-listing .module-news-post .headline li strong,
.module-news-listing .module-news-post .headline li b,
.module-news-listing .module-news-post .headline li a,
.module-news-listing .module-news-post .headline table,
.module-news-listing .module-news-post .headline table span,
.module-news-listing .module-news-post .headline table strong,
.module-news-listing .module-news-post .headline table b,
.module-news-listing .module-news-post .headline table a {
  font-weight: 700;
}
.module-news-listing .module-news-post .img {
  height: clamp(10rem, 12vw, 14rem);
}
.module-news-listing .module-news-post > .module-children > .inner {
  padding: clamp(1rem, 1vw, 2rem);
}
.module-news-listing .module-news-post > .module-children > .inner:hover {
  background-color: rgba(4, 4, 6, 0.1);
  transition: all 250ms ease-in-out;
}

.module-news-teaser > .module-children > .inner {
  box-shadow: 0.125rem 0.125rem 0.75rem rgba(8, 8, 8, 0.2);
}
.module-news-teaser > .module-children > .inner .element-text {
  padding: 1rem;
  column-gap: 1rem;
  display: flex;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.module-news-teaser > .module-children > .inner .element-text .btn {
  flex: 1 1 5rem;
  max-width: 5rem;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22compile.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_mq.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/grouping/_any-text.scss%22,%22combined-variables.scss%22,%22../../system/Plugin/Project/Theme/EinfachStatik/_resources/scss/utilities/mixins/_basic.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_transition.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_box-shadow.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_flex.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_prefix.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAMG;EAEG;EACA;;AAGH;EAEG;EACA;EACA;EACA;;;AASA;EAEG;EAEA;EACA;EACA;EACA;;AC0OH;EDjPA;IAWM;IACA;;;AAKT;EAEG;;AAOS;EACG;;AEvCZ;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;EF+CG,OGjDK;;AHoDR;EAEG;EACA;EACA;;AAGH;EIqGH,aDzHgB;EHuBV;EACA,OG/DK;EHgEL;EACA;;AE/DH;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;EE8JH,aDzHgB;;AHkCb;EAEG;;AAKA;EAEG;;AAEA;EAEG;EKpEZ,YAPU;;;ALwFP;EMtFA;;AN0FG;EAEG;EACA;EOrGT,SAT2B;EAaxB,gBPkGwC;EQ3GrC,eDca;ECdb,mBDca;ECVhB,WDUgB;;AP+FV;EAEG;EACA%22,%22file%22:%22output-69216d4fd3540.css%22%7D */
